Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Dynamic Languages Toolkit (DLTK) » Migrating from 2.0 to 3.0 or 4.0
Migrating from 2.0 to 3.0 or 4.0 [message #848420] Wed, 18 April 2012 07:49
Eric Boureau is currently offline Eric BoureauFriend
Messages: 3
Registered: July 2009
Junior Member
Hi,
I have a DLTK 2.0 based IDE for a propriatary language, and I wonder how to migrate to DLTK 3.0 or 4.0 ?
Is there a guideline for this ? Any tips ? Points to not miss ?
Any advice is wellcome.
Thanks
Previous Topic:Tcl wrong error marking
Next Topic:Status of dltk.ruby.* plugins
Goto Forum:
  


Current Time: Sat Nov 18 23:36:07 GMT 2017

Powered by FUDForum. Page generated in 0.01767 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software